# Class StopXmrNodeReply

#### Hierarchy

- unknown
  - StopXmrNodeReply

- Defined in src/protobuf/grpc_pb.d.ts:1332
- Defined in src/protobuf/grpc_pb.d.ts:1341

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new StopXmrNodeReply(): StopXmrNodeReply

- #### Returns StopXmrNodeReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:1333

### toObject

- toObject(includeInstance?: boolean): StopXmrNodeReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns StopXmrNodeReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:1334

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): StopXmrNodeReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns StopXmrNodeReply

  - Defined in src/protobuf/grpc_pb.d.ts:1337

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: StopXmrNodeReply, reader: BinaryReader): StopXmrNodeReply

- #### Parameters

  - ##### message: StopXmrNodeReply

  - ##### reader: BinaryReader

  #### Returns StopXmrNodeReply

  - Defined in src/protobuf/grpc_pb.d.ts:1338

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: StopXmrNodeReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: StopXmrNodeReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:1336

### `Static` toObject

- toObject(includeInstance: boolean, msg: StopXmrNodeReply): StopXmrNodeReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: StopXmrNodeReply

  #### Returns StopXmrNodeReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:1335

Generated using TypeDoc